Subject: New draft on zone status coming

From: Edward Lewis <[email-masked]>
Date: Wed, 2 Feb 2000 16:04:39 -0500

A new draft on Zone Status has been submitted.  This will come out as
...dnsext...-00.txt, it is the second version of the draft that originated
as ..dnsind...-00.txt.  The only change to this later edition is the
inclusion of section 3.4, a discussion of issues relating to dynamic update.

I have received no feedback to the first draft, the update was driven by a
personal epiphany on the topic.  Please give this draft a critical look
when it is posted.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

"Trying is the first step to failure." - Homer Simpson
"No! Try not. Do... or do not. There is no try." - Yoda
"It takes years of training to know when to do nothing" - Dogbert 1/21/00

Opinions expressed are property of my evil twin, not my employer.

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.